{
    "exclude": [
        "bootstrap",
        "config",
        "dcat-admin-extensions",
        "lang",
        "public",
        "resources",
        "routes",
        "tests",
        "vendor"
    ],
    "notPath": [
        "dcat_admin_ide_helper.php"
    ],
    "rules": {
        "new_with_parentheses": false
    }
}